.carouselFit {
    height: 100vh;
    width: 100%;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
    object-fit: contain;
}

.carouselImg {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-width: 100%;
    margin-top: -350px;
    padding-left: 50px;
    color: rgb(0, 0, 0);
}

@media screen and (max-width: 768px) {
    .overlay {
        margin-top: -250px;
        padding: 15px;
    }

}
